@charset "UTF-8";
/* CSS Document */


/* Basics */
body {
	margin: auto;
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #222;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 1em;
}

a {
	color: #222;
	text-decoration: none;
}

a:hover {
	opacity: 0.5;
}

a button-container:hover {
	opacity: 0.8;
}

p {
	margin: .5em auto .5em auto;
}


/* Header & Footer */

core-header, core-footer {
	display: block;
	width: 100%;
	height: 10em;
	margin: 0 0 4em 0;
	background-color: #000;
	background-image: url("media/core/Texture_DarkScratchesB.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	box-shadow: 0 0.2em 0.2em rgba(0,0,0,.2);
	border-bottom: thin solid #AAA;
}

core-header {
	background-position: center bottom;
}

core-footer {
	margin: 0 0 0 0;
	box-shadow: 0 -0.2em 0.2em rgba(0,0,0,.2);
	border-top: thin solid #AAA;
	background-position: center top;
}

header-body, footer-body {
	display: block;
	position: relative;
	margin: auto;
	text-align: center;
	max-width: 960px;
	height: 100%;
}

header-branding, footer-branding {
	display: inline-block;
	position: relative;
	top: 2em;
	width: 12em;
	height: 6em;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

header-branding {
	background-image: url("media/core/AudioArson_Logo_FireT_White.png");
}

footer-branding {
	background-image: url("media/core/AudioArson_Mark_White.png");
}


/* Body */

core-body {
	display: block;
	margin: auto;
	width: 90%;
	max-width: 960px;
}


/* Items */

item {
	display: block;
	position: relative;
	margin: 0 auto 8em auto;
}

item-column-l {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 0 0 0 0;
	width: 50%;
	margin-right: -.5em;
}

item-column-r {
	display: inline-block;
	position: relative;
	vertical-align: top;
	margin: 0 0 0 0;
	width: 50%;
}

item-photo {
	display: block;
	position: relative;
	margin: 0 auto .8em auto;
	height: 28em;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: .6em;
	box-shadow: 0 0.1em 0.2em rgba(0,0,0,.1);
}

item-name {
	display: block;
	position: relative;
	margin: auto auto auto 0;
	width: 95%;
	font-weight: bold;
	font-size: 2em;
	text-transform: uppercase;
}

item-location {
	display: block;
	position: relative;
	margin: auto auto 1em 0;
	width: 95%;
}

item-details {
	display: block;
	position: relative;
	margin: auto auto 2.2em 0;
	width: 95%;
}

item-links {
	display: block;
	position: relative;
	margin: auto auto auto 0;
	width: 95%;
}

item-link {
	display: inline-block;
	position: relative;
	font-size: 2em;
	margin-right: .5em;
}

item-releases {
	display: block;
	position: relative;
	margin: auto auto 2em 0;
	width: 95%;
}

item-release {
	display: inline-block;
	position: relative;
	margin: 0 auto .5em auto;
}

item-releaseart {
	display: block;
	position: relative;
	margin: 0 auto .4em auto;
	width: 9.0em;
	height: 9.0em;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

item-releasename {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	font-size: .8em;
	font-weight: bold;
}

item-releaseyear {
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
	font-size: .8em;
}

item-playlist {
	display: block;
	position: relative;
}


/* Desktop Only *//*
@media only screen and (min-device-width : 768px) {
    item-photo {
        height: 28em;
    }
}*/

/* Mobile Only */
@media only screen and (max-width : 768px) {
	item-column-l, item-column-r {
		display: block;
		width: 100%;
		margin-right: 0;
	}
	
    item-photo {
        height: 15em;
    }
	
	item-name, item-location, item-details, item-releases, item-links {
		width: 100%;
	}
	
	item-links {
		margin: auto auto 2em 0;
		text-align: center;
	}
	
	item-releaseart {
		width: 10.5em;
		height: 10.5em;
	}
}